## passerelle 8.13.post1+g9d8ed0ae

=== debian/changelog ===
passerelle (8.13.post1+g9d8ed0ae-1~eob110+1) bullseye-eobuilder; urgency=low

  * (9d8ed0) r2p: add hide_spi parameter (#90217)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 02 May 2024 10:39:52 +0200

passerelle (8.13) bullseye-eobuilder; urgency=low

  * (35201c) translation update
  * (48eeaf) translations update
  * (a3862e) translations update
  * (096320) misc: allow an "empty" value (single dash) for trace emails (#88841)
  * (feb6fd) photon: handle "name" and pack other extra properties (#89845)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 30 Apr 2024 16:23:53 +0200

passerelle (8.12) bullseye-eobuilder; urgency=low

  * (db9740) tcl: use id_data in status check (#89823)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 22 Apr 2024 09:28:53 +0200

passerelle (8.11) bullseye-eobuilder; urgency=low

  * (38d620) jsonresponse: add x-error-code header in case of error (#89784)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 19 Apr 2024 14:45:58 +0200

passerelle (8.10) bullseye-eobuilder; urgency=low

  * (c25a37) litteralis: receive and forward file as an attachment (#89739)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 18 Apr 2024 16:14:58 +0200

passerelle (8.9) bullseye-eobuilder; urgency=low

  * (c10b23) rsa13: keep null integer values in CSV export (#89677)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 17 Apr 2024 11:10:01 +0200

passerelle (8.8) bullseye-eobuilder; urgency=low

  * (3538d0) toulouse-foederis: increase requests timeout (#89287)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 09 Apr 2024 11:27:54 +0200

passerelle (8.7) bullseye-eobuilder; urgency=low

  * (abafd1) translations update

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 04 Apr 2024 12:03:13 +0200

passerelle (8.6) bullseye-eobuilder; urgency=low

  * (a56571) toulouse-maelis: change activities sort on global catalog (#89096)
  * (d4bb80) toulouse-maelis: [tests] count soap requests (#88873)
  * (10590e) toulouse_maelis: check q is a DUI in search-family-dui (#88873)
  * (23a59e) caldav: add EGW SQL log cleaning (#88974)
  * (71d40f) caldav: add a test with datetime (#88977)
  * (d74065) caldav: fix SEQUENCE value when creating an event (#88977)
  * (1fa2c0) caldav: remove caldav lib mocks from tests (#88463)
  * (96c1e4) qrcode: add retry button to refetch metadata on error (#86091)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 04 Apr 2024 11:45:13 +0200

passerelle (8.5) bullseye-eobuilder; urgency=low

  * (3729c4) filr_rest: precise folder title when search (#88491)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 22 Mar 2024 12:29:06 +0100

passerelle (8.4) bullseye-eobuilder; urgency=low

  * (923125) caldav: add SEQUENCE field when missing on event update (#88417)
  * (4a243f) translation update
  * (b5ccfb) carl: add check_status method checking if Carl is up (#88345)
  * (a36a0f) translations update
  * (fd7a2d) caldav: add rrule/until convertion to date (#88393)
  * (1e1334) caldav: pin bookworm's version of caldav lib & deps (#88393)
  * (ed4a4b) carl: add check on empty id (#87989)
  * (82e4d4) caldav: remove DTSTART & DTEND from required arguments (#88313)
  * (9ccf11) mgdis: add initial connector (#88018)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 21 Mar 2024 16:11:27 +0100

passerelle (8.3) bullseye-eobuilder; urgency=low

  * (764a19) caldav: fix event update (#88140)
  * (04a984) caldav: add attribute to avoid logging of "normal" 401 (#88120)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 14 Mar 2024 14:04:55 +0100

passerelle (8.2) bullseye-eobuilder; urgency=low

  * (7b58db) caldav: make caldav use our requests in order to log DAV request
    (#88089)
  * (8986d3) caldav: change CATEGORIES parameter handling (#88089)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 13 Mar 2024 11:59:07 +0100

passerelle (8.1) bullseye-eobuilder; urgency=low

  * (5d2633) toulouse-maelis: sort activities on global catalog (#87953)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 08 Mar 2024 16:00:12 +0100

passerelle (8.0) bullseye-eobuilder; urgency=low

  * (0f7502) update translation
  * (f32d06) carl: add carl connector (#86683)
  * (08b82d) update translation
  * (5e3a2d) Revert "update translations"
  * (c72960) update translations
  * (665c16) caldav: add event creation/update/deletion (#87227)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 07 Mar 2024 18:34:15 +0100

passerelle (7.99) bullseye-eobuilder; urgency=low

  * (5f8610) toulouse-maelis: add get-family-id endpoint (#87561)
  * (47f925) update translation
  * (636987) qrcode: center popup and make it full width (#86853)
  * (7330fc) qrcode: move tally to a new element (#86853)
  * (6fc972) qrcode: wait for UI update in tests event when not calling fetch
    (#86853)
  * (631fd5) qrcode: move data items to a new element (#86853)
  * (8e7056) qrcode: move validity code to a new element (#86853)
  * (996626) qrcode: remove title and show errors in dedicated div (#86853)
  * (f7f848) litteralis: do not send microseconds (#87648)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 01 Mar 2024 17:58:37 +0100

passerelle (7.98) bullseye-eobuilder; urgency=low

  * (b35b0f) atal_rest: expand data returned by worksrequest-status (#87630)
  * (1570ba) atal_rest: change a parameter name (#87489)
  * (ea1a5a) atal_rest: accept string and float for geoloc (#87484)
  * (96f992) js: pin happy-dom version (#87584)
  * (fd9166) toulouse-maelis: [tests] empty activity referential into a test
    (#87625)
  * (3f584e) js: fix timers mocking in QRCode tests (#87365)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 01 Mar 2024 10:38:42 +0100

passerelle (7.97) bullseye-eobuilder; urgency=low

  * (668ddf) toulouse_maelis: trigger wcs after paid notification (#87168)
  * (b9cc85) toulouse_maelis: add an error status to invoice (#87168)
  * (b2aa4c) misc: add count parameter to BaseResource.jobs() (#87168)
  * (d41679) litteralis: accept tz-aware datetimes (#87415)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 23 Feb 2024 20:20:02 +0100


