## passerelle 8.23.post1+g54085c06

=== debian/changelog ===
passerelle (8.23.post1+g54085c06-1~eob120+1) bookworm-eobuilder; urgency=low

  * (54085c) translation update

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 28 Jun 2024 11:47:02 +0200

passerelle (8.23) bookworm-eobuilder; urgency=low

  * (00a61a) qrcode: handle date format errors in list-events endpoint (#92157)
  * (f52427) qrcode: handle missing campaign when creating reader (#92152)
  * (35dcde) api_entreprise: use v4 in associations endpoint (#92261)
  * (27d3a9) api_entreprise: expand test on associations endpoint (#92261)
  * (614931) atal_rest: make worksrequests_id mandatory (#92405)
  * (c27e67) toulouse-maelis: do not notify invoice if amount is null (#92394)
  * (3f5c75) toulouse-maelis: refresh invoice before notifying (#92394)
  * (4cf874) utils/soap: raise SOAPServiceUnreachable on network error (#92330)
  * (97f651) toulouse-maelis: do not send sentry reading invoices for unknown family
    (#92329)
  * (b99353) toulouse-smart: do not crash if optional fields are not provided
    (#91862)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 28 Jun 2024 11:08:17 +0200

passerelle (8.22) bookworm-eobuilder; urgency=low

  * (1575ab) qrcode: convert credit to integer when saving event (#92150)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 24 Jun 2024 15:52:55 +0200

passerelle (8.21) bookworm-eobuilder; urgency=low

  * (d5c485) qrcode: filter expired certificates of tally result (#91595)
  * (1fa725) misc: reduce requests timeout to 5 seconds in endpoints (#90713)
  * (b5542f) toulouse-maelis: raise on linking without NameID (#92062)
  * (ce1bd8) translation update
  * (833519) caluire-axel: catch extra parameters on pdf invoice endpoint (#90465)
  * (0379c5) toulouse-axel: catch extra parameters on pdf invoice endpoint (#90465)
  * (ad6796) toulouse_maelis: catch extra parameters on pdf invoice endpoint
    (#90465)
  * (0ae181) ci: remove "failFast true" in Jenkinsfile (#92007)
  * (356676) ldap: skip ldap tests when slapd is not installed (#91648)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 20 Jun 2024 14:59:10 +0200

passerelle (8.20) bookworm-eobuilder; urgency=low

  * (5e6e82) translation update
  * (46e478) qrcode: use django JavascriptCatalog for translations (#91561)
  * (dc0486) qrcode: trigger wcs on tallying (#90361)
  * (756c2d) qrcode: add endpoint to list events (#90358)
  * (be0208) qrcode: force save of overdraft tallying events when they're coming
    from the service worker (#90356)
  * (ebad0a) qrcode: show remaining credits on the reader (#90356)
  * (23a613) qrcode: handle credits in the service worker (#90356)
  * (f80394) qrcode: add credit management in the backend (#90356)
  * (2b7302) qrcode: add add-event endpoint (#90356)
  * (ba2a92) qrcode: add metadata on events (#90356)
  * (6571fe) qrcode: allow to enable tallying on campaigns (#90353)
  * (d4e23f) qrcode: add save-campaign endpoint (#90353)
  * (8e6fe4) qrcode: add Campaign model (#90353)
  * (a07d0a) cityweb: do not crash cleaning without storage directory (#91069)
  * (90166e) soap: only cache the WSDL Document object (#91509)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 18 Jun 2024 11:20:56 +0200

passerelle (8.19) bookworm-eobuilder; urgency=low

  * (c707b7) sms: accept anything as counter (#91818)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 13 Jun 2024 18:28:05 +0200

passerelle (8.18) bookworm-eobuilder; urgency=low

  * (f8d7af) carl: set token request timeout to 5s (#91603)
  * (2248d0) toulouse-smart: correct daylight time change test (#91508)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 07 Jun 2024 17:53:53 +0200

passerelle (8.17) bookworm-eobuilder; urgency=low

  * (787d9c) translation update
  * (071b54) misc: add filter on job status to job page (#88641)
  * (0bdfc7) misc: call init_stuff() from setup() not dispatch() (#88641)
  * (9de401) misc: extract Job.STATUS_CHOICES (#88641)
  * (5cbbf1) misc: add an icon for QR code connector (#91540)
  * (86e654) toulouse_smart: add new field to intervention (#91529)
  * (a78cdb) toulouse_smart: remove obsolete migration with slow test (#91529)
  * (bc9d64) toulouse_maelis: prevent concurrent update to same fields of Invoice
    (#90074)
  * (4feba5) toulouse-maelis: [test] SOAPFault on paid invoice notification (#90074)
  * (e679ce) toulouse-maelis: add X value to sex referential (#91244)
  * (8eaf29) misc: keep using pytz in Django 4 for toulouse smart (#91466)
  * (b5894a) arcgis: remove useless safe call on help_text (#91466)
  * (40ea30) api_entreprise: avoid converting birthdate param to date in Django 4
    (#91466)
  * (c86613) ci: test against Django 4.2 (#91466)
  * (1d0089) js: fix linter (#83187)
  * (6650e8) js: configure js linter (#83187)
  * (c389b8) ci: migrate from tox to nox (#91447)
  * (5073d2) toulouse-maelis: save normalized family ids (#90164)
  * (d97fe1) sms: add statistics on credit spent (#90421)
  * (78ca23) sms: filter and group statistics by counter name (#90421)
  * (52b227) sms: receive and log counter (#90421)
  * (969e62) tests: check SOAP calls are done with default requests timeout (#90698)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 06 Jun 2024 17:31:59 +0200

passerelle (8.16) bookworm-eobuilder; urgency=low

  * (24acec) translation update
  * (7c01c1) toulouse_maelis: add an explicit reference_year parameter to get-
    person-activity-list (#90565)
  * (349ea0) toulouse_maelis: add activity_label parameter to get-person-activity-
    list (#90565)
  * (daf085) toulouse_maelis: add activity_label parameter to
    get_person_activity_list_raw (#90565)
  * (1b875f) tests: intercept exceptions in request_check (#90565)
  * (c89045) tox.ini: add coverage of tests/ (#90565)
  * (903425) proxy: allow 0 timeout to use system default (#88886)
  * (f4a62b) requests: keep default timeout if set to None (#88886)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 14 May 2024 12:34:24 +0200

passerelle (8.15) bookworm-eobuilder; urgency=low


