## passerelle 8.45.post2+g8780ce5f

=== debian/changelog ===
passerelle (8.45.post2+g8780ce5f-1~eob120+1) bookworm-eobuilder; urgency=low

  * (8780ce) qrcode: return certificate accounts status in get_certificate (#97085)
  * (f71dee) qrcode: fix events aggregation for default account (#97093)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 17 Oct 2024 17:07:39 +0200

passerelle (8.45) bookworm-eobuilder; urgency=low

  * (43b2b4) misc: optimize expired logs cleaning (#88953)
  * (557eb3) misc: move get_all_apps in models (#88953)
  * (ad36e2) base: drop logs transaction_id index (#88960)
  * (162b02) base: use pk as hint to find logs of the same call (#88960)
  * (c094b9) base: add a BRIN index on ResourceLog.timestamp (#88960)
  * (0721fa) api_entreprise: support document without timestamp (#96914)
  * (275288) jsonresponse: improve logging in to_json decorator (#95478)
  * (d25506) qrcode: fix broken wcs trigger tests (#96792)
  * (5119b1) qrcode: fix merge of untallied certificates (#95752)
  * (738e0e) qrcode: check certificate validity dates before tallying (#93728)
  * (0da87b) translation update (#96308)
  * (0061ed) proxy: implement check_status to display downtimes (#96308)
  * (9a0a52) jsondatastore: mark connector as legacy / no longer addable (#96587)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 17 Oct 2024 11:10:36 +0200

passerelle (8.44) bookworm-eobuilder; urgency=low

  * (e9a05b) gesbac: mark connector as legacy/no longer addable (#95857)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 02 Oct 2024 16:05:30 +0200

passerelle (8.43) bookworm-eobuilder; urgency=low

  * (d81cd5) qrcode: send tally informations when triggering w.c.s. (#96057)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 01 Oct 2024 15:40:31 +0200

passerelle (8.42) bookworm-eobuilder; urgency=low

  * (68b533) api-particulier: increase api_key field size (#95795)
  * (c1a33d) api-particulier: remove avis-imposition endpoint (#95795)
  * (d32bd6) api-particulier: use new sandbox staging.particulier.api.gouv.fr
    (#95795)
  * (0ae07b) translation update
  * (2a7615) qrcode: change bad signature error messag (#96082)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 30 Sep 2024 18:30:46 +0200

passerelle (8.41) bookworm-eobuilder; urgency=low

  * (bd8693) toulouse_smart: parse v1/intervention-types as JSON (#95938)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 30 Sep 2024 16:10:05 +0200

passerelle (8.40) bookworm-eobuilder; urgency=low

  * (7c72ef) cmis: fix typo (#95611)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 27 Sep 2024 09:14:10 +0200

passerelle (8.39) bookworm-eobuilder; urgency=low

  * (51dd7a) qrcode: fix encoding of orig in signed urls (#95709)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 20 Sep 2024 13:34:06 +0200

passerelle (8.38) bookworm-eobuilder; urgency=low

  * (6d1a03) misc: adjust style of downtimes table (#95678)
  * (7a3f59) misc: add/use shorter datetime format (#95678)
  * (501e97) translation update (#94584)
  * (438b89) base: humanize delay helper (#94584)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 20 Sep 2024 08:19:41 +0200

passerelle (8.37) bookworm-eobuilder; urgency=low

  * (a35f10) vivaticket: fix POST calls arguments (#95356)
  * (46d9e0) translation update (#92973)
  * (f50aea) base: add downtimes tab in resource view (#92973)
  * (7c13a4) api-impot-particulier: set log level to debug for success call details
    (#94971)
  * (6333ec) toulouse-maelis: trim recorded activities data (#95136)
  * (29cd8c) toulouse-maelis: add a regie/family index on invoices (#95007)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 13 Sep 2024 15:02:50 +0200

passerelle (8.36) bookworm-eobuilder; urgency=low

  * (516f9e) toulouse-maelis: prevent cron to trigger an empty payload to wcs
    (#94877)
  * (daf815) toulouse-maelis: forbidden online payment on past due date (#94605)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 05 Sep 2024 15:56:06 +0200

passerelle (8.35) bookworm-eobuilder; urgency=low

  * (4fc967) translation update
  * (412220) mdph13: remove application (#93668)
  * (808e9f) ci: show pip install command output (#93872)
  * (21e27a) nox: use pytest-freezer instead of pytest-freezegun (#94177)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 28 Aug 2024 10:44:34 +0200

passerelle (8.34) bookworm-eobuilder; urgency=low

  * (eac58f) caldav: fix RRULE/UNTIL type according to DTSTART field (#88594)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 12 Aug 2024 09:48:10 +0200

passerelle (8.33) bookworm-eobuilder; urgency=low

  * (f6db1f) translation update
  * (7fb9c0) toulouse_foederis: remove coercion method get_bool (#89982)
  * (3e9f56) photon: features is optional in geojson (#89982)
  * (7f72d2) misc: remove explicit coercions in schemas (#89982)
  * (9118fb) misc: use utils.json.validate_schema in
    JSONSchemaFromXMLSchema.validate (#89982)
  * (49c665) misc: use utils.json.validate_schema in tests (#89982)
  * (a92a6e) misc: fis use of examples property in JSON schemas (#89982)
  * (778efd) toulouse_maelis: remove case working with JSON boolean coercion
    (#89982)
  * (2e46d6) misc: remove $schema declarations in JSON schemas (#89982)
  * (a90432) utils: coerce empty optional properties (#89982)
  * (8c9c74) utils: coerce integer and boolean values during JSON validation
    (#89982)
  * (774a3f) utils: Cognito token is valid for 1h by default; remove useless
    ZeroAuth (#88372)
  * (f7d26c) utils: fix cognito username/password typo (#88372)
  * (793408) proxy: feature flag for cognito auth (#88372)
  * (6c73a5) proxy: migration step to keep auth basic on existing proxies (#88372)
  * (84039c) utils: move AuthBase subclasses to passerelle.utils.http_authenticators
    (#88372)
  * (f2f4df) proxy: add oauth2/AWS Cognito support (#88372)
  * (0969e6) greco: refactoring to use TokenAuth (#88372)
  * (83e14d) sivin: refactoring to use TokenAuth (#88372)
  * (899be2) r2p: refactoring to use TokenAuth (#88372)
  * (8bad40) api_impot_particulier: refactoring to use TokenAuth (#88372)

