## passerelle 8.86.post2+g361bd52a

=== debian/changelog ===
passerelle (8.86.post2+g361bd52a-1~eob120+1) bookworm-eobuilder; urgency=low

  * (361bd5) misc: avoid exceptions occuring during inspect (#104045)
  * (0e2e90) toulouse-maelis: remove 2 criterias from read-activity-list (#107291)

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 29 Jun 2025 23:17:08 +0200

passerelle (8.86) bookworm-eobuilder; urgency=low

  * (ad1ef8) misc: log resource used by cron jobs (#107043)
  * (dacda2) api_particulier: new endpoint for quotient_familial v3 (#106497)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 19 Jun 2025 10:58:11 +0200

passerelle (8.85) bookworm-eobuilder; urgency=low

  * (af49d7) noxfile: remove constraint on Pillow (#107061)
  * (65ed73) pdf: fix computation of field bounding box (#107061)
  * (7eb0b6) misc: apply CSRF protection to endpoint used with session
    authentication (#105922)
  * (be1c3a) settings: use SameSite=Lax for the csrf cookie (#105922)
  * (adb75a) tests: make tests pass with pytest 8.4.0 (#106483)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 18 Jun 2025 17:44:47 +0200

passerelle (8.84) bookworm-eobuilder; urgency=low

  * (159c2b) translation update
  * (8f50d1) toulouse-maelis: add a button to clear the cache (#106047)
  * (966ae2) toulouse-maelis: correct states on nuersery demands (#106044)
  * (21b3ea) toulouse-maelis: do not accept additional properties on update-
    coordinate (#105809)
  * (017934) toulouse-maelis: [tests] check additionnal fields on update-coordinate
    (#105809)
  * (0214b8) toulouse-maelis: add cafpro parameter to json schema (#105806)
  * (447020) toulouse-maelis: [tests] update family wdsl (#105806)
  * (5fcc7e) toulouse-maelis: use true label to store nursery referential (#105528)
  * (9af9e9) translation update
  * (fb031c) opendatasoft: manage variables on query objects (#104230)
  * (8f8167) trivial: reorder INSTALLED_APPS (#106071)
  * (844313) base_adresse: use new default geocoding API (IGN) (#103968)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 23 May 2025 12:51:18 +0200

passerelle (8.83) bookworm-eobuilder; urgency=low

  * (2b2ce8) citeos: create connector (#100931)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 19 May 2025 14:41:31 +0200

passerelle (8.82) bookworm-eobuilder; urgency=low

  * (78ced0) toulouse-maelis: base capaj decisions on last technical state (#105692)
  * (1d9008) toulouse-maelis: [tests] check published state (#105692)
  * (0b8fb3) opengis: apply repr() to response content (#105350)
  * (393de4) feeds: raise APIError when service is broken to avoid logs (#99852)
  * (986449) translation update
  * (92bb30) opendatasoft: accept many exclude/refine values on records endpoint
    (#104100)
  * (09ed13) generic endpoint: add parameter to manage repetitive keys in queryset
    (#103394)
  * (27c79b) generic endpoint: move parameter conversion code (#103394)
  * (b880f2) generic endpoint: gather datasource parameters value assignment code
    (#103394)
  * (d757c3) toulouse-maelis: precise sex referential when borned (#104864)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 15 May 2025 10:21:02 +0200

passerelle (8.81) bookworm-eobuilder; urgency=low

  * (ff512b) qrcode: don't escape reader template (#104371)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 05 May 2025 15:01:47 +0200

passerelle (8.80) bookworm-eobuilder; urgency=low

  * (7d8557) debian: use IDLE scheduler for cron jobs (#104936)
  * (a703fa) toulouse-maelis: ignore missing APEv3 referentials (#104790)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 29 Apr 2025 16:29:40 +0200

passerelle (8.79) bookworm-eobuilder; urgency=low

  * (1f528c) sms: handle 'all' authorized countries (#104437)
  * (a0beec) generic endpoint: remove automatic filter on DS endpoint having id, q
    and more (#104140)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 08 Apr 2025 12:25:57 +0200

passerelle (8.78) bookworm-eobuilder; urgency=low

  * (8ab9d8) toulouse-maelis: add endpoints to process nursery demands (#104086)
  * (8a83d9) toulouse-maelis: add read-nursery-demands endpoint (#104083)
  * (d1d9a8) toulouse-maelis: accept integer too as transaction_id (#103757)
  * (6e7aaf) toulouse-maelis: add a pending basket index on invoices (#101267)
  * (660d76) toulouse-maelis: add confirm-birth endpoint (#104071)
  * (b2b387) toulouse-maelis: add referentials related to nursery decisions
    (#104031)
  * (d1bff5) toulouse-maelis: accept exception loading APE referentials (#104026)
  * (fb51d2) toulouse-maelis: put APE schemas in a dedicated file (#104023)
  * (cb37d2) toulouse-maelis: add an APE category for endpoints (#104022)
  * (b95c14) toulouse-maelis: [tests] replace wsdl address locations (#104019)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 31 Mar 2025 14:35:37 +0200

passerelle (8.77) bookworm-eobuilder; urgency=low

  * (ec4433) r2p: add check_status (#103877)
  * (99325d) r2p: add some scopes (#103875)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 25 Mar 2025 11:29:38 +0100

passerelle (8.76) bookworm-eobuilder; urgency=low

  * (031cd1) toulouse-maelis: [tests] update wsdls (#103548)
  * (0f67e9) toulouse-maelis: [functest] update test_04_scolaire (#103526)
  * (1eaee3) toulouse-maelis: [functest] update test_03_petite_enfance (#103526)
  * (747472) toulouse-maelis: [functest] update test_02_family (#103526)
  * (11b046) toulouse-maelis: [functest] update test_01_misc (#103526)
  * (04c076) toulouse-maelis: [functest] update test_00_data (#103526)
  * (6c75c6) toulouse-maelis: [functest] update default connector name (#103526)
  * (901ee5) toulouse-maelis: [tools] add soap scripts for APE v3 (#103527)
  * (d19415) toulouse-maelis: [tools] add APE v3 referentials (#103527)
  * (fc4ada) toulouse_maelis: set invoice status to expired after payment deadline
    (#103328)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 21 Mar 2025 15:59:54 +0100

passerelle (8.75) bookworm-eobuilder; urgency=low

  * (613d9e) proxy: migrate auth_type from oauth to oauth2_client_credentials
    (#103745)

