## passerelle 8.86.post3+g58057624

=== debian/changelog ===
passerelle (8.86.post3+g58057624-1~eob120+1) bookworm-eobuilder; urgency=low

  * (580576) proxy: typo in check_status' string formating (#107669)
  * (361bd5) misc: avoid exceptions occuring during inspect (#104045)
  * (0e2e90) toulouse-maelis: remove 2 criterias from read-activity-list (#107291)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 30 Jun 2025 17:00:19 +0200
