## passerelle 8.87.post1+g9d16f617

=== debian/changelog ===
passerelle (8.87.post1+g9d16f617-1~eob120+1) bookworm-eobuilder; urgency=low

  * (9d16f6) ci: add diff-cover generate & test to nox (#106787)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 15 Jul 2025 17:03:20 +0200

passerelle (8.87) bookworm-eobuilder; urgency=low

  * (d3c719) misc: prevent possible XSS trough uploaded files in /media/ (#105930)
  * (580576) proxy: typo in check_status' string formating (#107669)
  * (361bd5) misc: avoid exceptions occuring during inspect (#104045)
  * (0e2e90) toulouse-maelis: remove 2 criterias from read-activity-list (#107291)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 02 Jul 2025 08:11:30 +0200
