## passerelle 8.87.post2+g35909bfb

=== debian/changelog ===
passerelle (8.87.post2+g35909bfb-1~eob120+1) bookworm-eobuilder; urgency=low

  * (35909b) ci: add def keyword when instanciating new Utils() (#108148)
  * (9d16f6) ci: add diff-cover generate & test to nox (#106787)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 16 Jul 2025 11:28:12 +0200
