## passerelle 8.87.post3+ga4c7506a

=== debian/changelog ===
passerelle (8.87.post3+ga4c7506a-1~eob120+1) bookworm-eobuilder; urgency=low

  * (a4c750) toulouse-maelis: correct numPerson empty value on
    readSuppliedDocumentValidity (#108032)
  * (35909b) ci: add def keyword when instanciating new Utils() (#108148)
  * (9d16f6) ci: add diff-cover generate & test to nox (#106787)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 16 Jul 2025 12:10:14 +0200
