## passerelle 8.88.post1+g8e8419b0

=== debian/changelog ===
passerelle (8.88.post1+g8e8419b0-1~eob120+1) bookworm-eobuilder; urgency=low

  * (8e8419) ci: fix diff-cover status emission by noxfile (#108394)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 21 Jul 2025 10:43:40 +0200

passerelle (8.88) bookworm-eobuilder; urgency=low

  * (0ddb24) toulouse-maelis: dont call getPersonUnitInfo with empty id (#108029)
  * (a4c750) toulouse-maelis: correct numPerson empty value on
    readSuppliedDocumentValidity (#108032)
  * (35909b) ci: add def keyword when instanciating new Utils() (#108148)
  * (9d16f6) ci: add diff-cover generate & test to nox (#106787)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 17 Jul 2025 11:31:52 +0200
