## passerelle 8.88.post2+g73375856

=== debian/changelog ===
passerelle (8.88.post2+g73375856-1~eob120+1) bookworm-eobuilder; urgency=low

  * (733758) css: break words in endpoint's example urls links (#108403)
  * (8e8419) ci: fix diff-cover status emission by noxfile (#108394)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 21 Jul 2025 13:42:16 +0200
