## passerelle 8.88.post3+gafab44d5

=== debian/changelog ===
passerelle (8.88.post3+gafab44d5-1~eob120+1) bookworm-eobuilder; urgency=low

  * (afab44) misc: limit paramiko version (#108822)
  * (733758) css: break words in endpoint's example urls links (#108403)
  * (8e8419) ci: fix diff-cover status emission by noxfile (#108394)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 04 Aug 2025 10:06:07 +0200
