## passerelle 8.88.post4+gbed7f1ed

=== debian/changelog ===
passerelle (8.88.post4+gbed7f1ed-1~eob120+1) bookworm-eobuilder; urgency=low

  * (bed7f1) api_particulier: add participation-familiale-eaje endpoint (#108294)
  * (afab44) misc: limit paramiko version (#108822)
  * (733758) css: break words in endpoint's example urls links (#108403)
  * (8e8419) ci: fix diff-cover status emission by noxfile (#108394)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 05 Aug 2025 16:15:33 +0200
