## passerelle 8.89.post1+g78a82c70

=== debian/changelog ===
passerelle (8.89.post1+g78a82c70-1~eob120+1) bookworm-eobuilder; urgency=low

  * (78a82c) api_particulier: make missing parameter error more specific (#109109)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 14 Aug 2025 16:18:06 +0200

passerelle (8.89) bookworm-eobuilder; urgency=low

  * (bed7f1) api_particulier: add participation-familiale-eaje endpoint (#108294)
  * (afab44) misc: limit paramiko version (#108822)
  * (733758) css: break words in endpoint's example urls links (#108403)
  * (8e8419) ci: fix diff-cover status emission by noxfile (#108394)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 05 Aug 2025 16:15:33 +0200

passerelle (1.23) bookworm-eobuilder; urgency=lo
