## passerelle 8.89.post2+ge70db14d

=== debian/changelog ===
passerelle (8.89.post2+ge70db14d-1~eob120+1) bookworm-eobuilder; urgency=low

  * (e70db1) ci: make diff-cover use coverage.xml (#108999)
  * (78a82c) api_particulier: make missing parameter error more specific (#109109)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 19 Aug 2025 09:22:45 +0200
