## passerelle 8.89.post3+g557bce4a

=== debian/changelog ===
passerelle (8.89.post3+g557bce4a-1~eob120+1) bookworm-eobuilder; urgency=low

  * (557bce) translation update
  * (e70db1) ci: make diff-cover use coverage.xml (#108999)
  * (78a82c) api_particulier: make missing parameter error more specific (#109109)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 20 Aug 2025 12:37:40 +0200
