## passerelle 8.90.post1+g56023b1e

=== debian/changelog ===
passerelle (8.90.post1+g56023b1e-1~eob120+1) bookworm-eobuilder; urgency=low

  * (56023b) utils: add a safe python expression evaluator (#104634)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 04 Sep 2025 11:13:16 +0200

passerelle (8.90) bookworm-eobuilder; urgency=low

  * (557bce) translation update
  * (e70db1) ci: make diff-cover use coverage.xml (#108999)
  * (78a82c) api_particulier: make missing parameter error more specific (#109109)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 20 Aug 2025 12:37:40 +0200
