## passerelle 8.91

=== debian/changelog ===
passerelle (8.91-1~eob120+1) bookworm-eobuilder; urgency=low

  * (56023b) utils: add a safe python expression evaluator (#104634)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 04 Sep 2025 11:13:16 +0200
