## passerelle 8.91.post1+g45dd570c

=== debian/changelog ===
passerelle (8.91.post1+g45dd570c-1~eob120+1) bookworm-eobuilder; urgency=low

  * (45dd57) tests: update string check to include the full sentence (#110152)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 17 Sep 2025 15:12:25 +0200

passerelle (8.91) bookworm-eobuilder; urgency=low

  * (56023b) utils: add a safe python expression evaluator (#104634)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 04 Sep 2025 11:13:16 +0200
