## passerelle 8.91.post2+gef61f8cd

=== debian/changelog ===
passerelle (8.91.post2+gef61f8cd-1~eob120+1) bookworm-eobuilder; urgency=low

  * (ef61f8) astech: do not crash if no authorization's expiration returned
    (#110347)
  * (45dd57) tests: update string check to include the full sentence (#110152)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 24 Sep 2025 11:48:50 +0200
