## passerelle 8.92.post6+gad5ff18c

=== debian/changelog ===
passerelle (8.92.post6+gad5ff18c-1~eob120+1) bookworm-eobuilder; urgency=low

  * (ad5ff1) rsa13: add endpoint to get beneficiary situation (#110739)
  * (956594) rsa13: add endpoint to list transporteur types (#110739)
  * (fa62a6) rsa13: add new endpoint to list financing types (#110739)
  * (fdd9eb) rsa13: add new endpoint to create a contract (#110739)
  * (a1112d) rsa13: in tests vary endpoint info with HTTP method (#110739)
  * (70e619) misc: add support for json schema by HTTP method (#110739)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 06 Oct 2025 11:39:56 +0200

passerelle (8.92) bookworm-eobuilder; urgency=low

  * (ef61f8) astech: do not crash if no authorization's expiration returned
    (#110347)
  * (45dd57) tests: update string check to include the full sentence (#110152)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 24 Sep 2025 11:48:50 +0200
