## passerelle 8.93.post1+gefa4ee7f

=== debian/changelog ===
passerelle (8.93.post1+gefa4ee7f-1~eob120+1) bookworm-eobuilder; urgency=low

  * (efa4ee) rsa13: add code_per parameter support to endpoint transporteur
    (#110964)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 13 Oct 2025 11:23:53 +0200

passerelle (8.93) bookworm-eobuilder; urgency=low

  * (c76f1e) translation update
  * (ad5ff1) rsa13: add endpoint to get beneficiary situation (#110739)
  * (956594) rsa13: add endpoint to list transporteur types (#110739)
  * (fa62a6) rsa13: add new endpoint to list financing types (#110739)
  * (fdd9eb) rsa13: add new endpoint to create a contract (#110739)
  * (a1112d) rsa13: in tests vary endpoint info with HTTP method (#110739)
  * (70e619) misc: add support for json schema by HTTP method (#110739)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 10 Oct 2025 16:15:19 +0200
