## passerelle 8.93.post2+g9ea21008

=== debian/changelog ===
passerelle (8.93.post2+g9ea21008-1~eob120+1) bookworm-eobuilder; urgency=low

  * (9ea210) astech: use basic auth for authentication only (#110974)
  * (efa4ee) rsa13: add code_per parameter support to endpoint transporteur
    (#110964)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 13 Oct 2025 17:12:20 +0200
