## passerelle 8.94.post1+g17f59e0a

=== debian/changelog ===
passerelle (8.94.post1+g17f59e0a-1~eob130+1) trixie-eobuilder; urgency=low

  * (17f59e) ci: also build package for trixie (#111016)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 15 Oct 2025 10:22:44 +0200

passerelle (8.94) trixie-eobuilder; urgency=low

  * (9ea210) astech: use basic auth for authentication only (#110974)
  * (efa4ee) rsa13: add code_per parameter support to endpoint transporteur
    (#110964)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 13 Oct 2025 17:12:20 +0200

passerelle (8.93) trixie-eobuilder; urgency=low

  * (c76f1e) translation update
  * (ad5ff1) rsa13: add endpoint to get beneficiary situation (#110739)
  * (956594) rsa13: add endpoint to list transporteur types (#110739)
  * (fa62a6) rsa13: add new endpoint to list financing types (#110739)
  * (fdd9eb) rsa13: add new endpoint to create a contract (#110739)
  * (a1112d) rsa13: in tests vary endpoint info with HTTP method (#110739)
  * (70e619) misc: add support for json schema by HTTP method (#110739)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 10 Oct 2025 16:15:19 +0200

passerelle (8.92) trixie-eobuilder; urgency=low

  * (ef61f8) astech: do not crash if no authorization's expiration returned
    (#110347)
  * (45dd57) tests: update string check to include the full sentence (#110152)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 24 Sep 2025 11:48:50 +0200

passerelle (8.91) trixie-eobuilder; urgency=low

  * (56023b) utils: add a safe python expression evaluator (#104634)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 04 Sep 2025 11:13:16 +0200

passerelle (8.90) trixie-eobuilder; urgency=low

  * (557bce) translation update
  * (e70db1) ci: make diff-cover use coverage.xml (#108999)
  * (78a82c) api_particulier: make missing parameter error more specific (#109109)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 20 Aug 2025 12:37:40 +0200

passerelle (8.89) trixie-eobuilder; urgency=low

  * (bed7f1) api_particulier: add participation-familiale-eaje endpoint (#108294)
  * (afab44) misc: limit paramiko version (#108822)
  * (733758) css: break words in endpoint's example urls links (#108403)
  * (8e8419) ci: fix diff-cover status emission by noxfile (#108394)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 05 Aug 2025 16:15:33 +0200

passerelle (8.88) trixie-eobuilder; urgency=low

  * (0ddb24) toulouse-maelis: dont call getPersonUnitInfo with empty id (#108029)
  * (a4c750) toulouse-maelis: correct numPerson empty value on
    readSuppliedDocumentValidity (#108032)
  * (35909b) ci: add def keyword when instanciating new Utils() (#108148)
  * (9d16f6) ci: add diff-cover generate & test to nox (#106787)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 17 Jul 2025 11:31:52 +0200

passerelle (8.87) trixie-eobuilder; urgency=low

  * (d3c719) misc: prevent possible XSS trough uploaded files in /media/ (#105930)
  * (580576) proxy: typo in check_status' string formating (#107669)
  * (361bd5) misc: avoid exceptions occuring during inspect (#104045)
  * (0e2e90) toulouse-maelis: remove 2 criterias from read-activity-list (#107291)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 02 Jul 2025 08:11:30 +0200

passerelle (8.86) trixie-eobuilder; urgency=low

  * (ad1ef8) misc: log resource used by cron jobs (#107043)
  * (dacda2) api_particulier: new endpoint for quotient_familial v3 (#106497)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 19 Jun 2025 10:58:11 +0200

passerelle (8.85) trixie-eobuilder; urgency=low

  * (af49d7) noxfile: remove constraint on Pillow (#107061)
  * (65ed73) pdf: fix computation of field bounding box (#107061)
  * (7eb0b6) misc: apply CSRF protection to endpoint used with session
    authentication (#105922)
  * (be1c3a) settings: use SameSite=Lax for the csrf cookie (#105922)
  * (adb75a) tests: make tests pass with pytest 8.4.0 (#106483)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 18 Jun 2025 17:44:47 +0200

passerelle (8.84) trixie-eobuilder; urgency=low

  * (159c2b) translation update
  * (8f50d1) toulouse-maelis: add a button to clear the cache (#106047)
  * (966ae2) toulouse-maelis: correct states on nuersery demands (#106044)
  * (21b3ea) toulouse-maelis: do not accept additional properties on update-
    coordinate (#105809)
  * (017934) toulouse-maelis: [tests] check additionnal fields on update-coordinate
    (#105809)
  * (0214b8) toulouse-maelis: add cafpro parameter to json schema (#105806)
  * (447020) toulouse-maelis: [tests] update family wdsl (#105806)
  * (5fcc7e) toulouse-maelis: use true label to store nursery referential (#105528)
  * (9af9e9) translation update
  * (fb031c) opendatasoft: manage variables on query objects (#104230)
  * (8f8167) trivial: reorder INSTALLED_APPS (#106071)
  * (844313) base_adresse: use new default geocoding API (IGN) (#103968)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 23 May 2025 12:51:18 +0200

passerelle (8.83) trixie-eobuilder; urgency=low

  * (2b2ce8) citeos: create connector (#100931)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 19 May 2025 14:41:31 +0200

passerelle (8.82) trixie-eobuilder; urgency=low

  * (78ced0) toulouse-maelis: base capaj decisions on last technical state (#105692)
  * (1d9008) toulouse-maelis: [tests] check published state (#105692)
  * (0b8fb3) opengis: apply repr() to response content (#105350)
  * (393de4) feeds: raise APIError when service is broken to avoid logs (#99852)
  * (986449) translation update
  * (92bb30) opendatasoft: accept many exclude/refine values on records endpoint
    (#104100)
  * (09ed13) generic endpoint: add parameter to manage repetitive keys in queryset
    (#103394)
  * (27c79b) generic endpoint: move parameter conversion code (#103394)
  * (b880f2) generic endpoint: gather datasource parameters value assignment code
    (#103394)
  * (d757c3) toulouse-maelis: precise sex referential when borned (#104864)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 15 May 2025 10:21:02 +0200

passerelle (8.81) trixie-eobuilder; urgency=low


