## passerelle 8.94.post1+gbd1ad74b

=== debian/changelog ===
passerelle (8.94.post1+gbd1ad74b-1~eob120+1) bookworm-eobuilder; urgency=low

  * (bd1ad7) tests: remove newline at end of XML content produced by xmlschema
    (#111109)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 15 Oct 2025 15:49:17 +0200

passerelle (8.94) bookworm-eobuilder; urgency=low

  * (9ea210) astech: use basic auth for authentication only (#110974)
  * (efa4ee) rsa13: add code_per parameter support to endpoint transporteur
    (#110964)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 13 Oct 2025 17:12:20 +0200
