## passerelle 8.94.post2+g2bea70ea

=== debian/changelog ===
passerelle (8.94.post2+g2bea70ea-1~eob130+1) trixie-eobuilder; urgency=low

  * (2bea70) ci: also build package for trixie (#111016)
  * (bd1ad7) tests: remove newline at end of XML content produced by xmlschema
    (#111109)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 15 Oct 2025 16:32:57 +0200
