## passerelle 8.95.post1+gc217c7b5

=== debian/changelog ===
passerelle (8.95.post1+gc217c7b5-1~eob130+1) trixie-eobuilder; urgency=low

  * (c217c7) sftp: remove compatibility with very old paramiko version (#110162)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 24 Oct 2025 09:32:52 +0200

passerelle (8.95) trixie-eobuilder; urgency=low

  * (dac5d4) debian: remove service entry from .install to let dh install it right
    (#111016)
  * (ba64b1) misc: do not log non overloaded cron methods (#109945)
  * (2bea70) ci: also build package for trixie (#111016)
  * (bd1ad7) tests: remove newline at end of XML content produced by xmlschema
    (#111109)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 20 Oct 2025 11:46:55 +0200
