## passerelle 8.95.post2+g4333a643

=== debian/changelog ===
passerelle (8.95.post2+g4333a643-1~eob130+1) trixie-eobuilder; urgency=low

  * (4333a6) sftp: adapt to paramiko removal of DSA keys support (#110163)
  * (c217c7) sftp: remove compatibility with very old paramiko version (#110162)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 24 Oct 2025 10:04:44 +0200
