## passerelle 8.96.post1+g37c59bb0

=== debian/changelog ===
passerelle (8.96.post1+g37c59bb0-1~eob130+1) trixie-eobuilder; urgency=low

  * (37c59b) phonecalls: stop all calls on new one (#111585)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 30 Oct 2025 15:48:54 +0100

passerelle (8.96) trixie-eobuilder; urgency=low

  * (4333a6) sftp: adapt to paramiko removal of DSA keys support (#110163)
  * (c217c7) sftp: remove compatibility with very old paramiko version (#110162)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 24 Oct 2025 10:04:44 +0200
