## passerelle 8.96.post2+ge9408fb9

=== debian/changelog ===
passerelle (8.96.post2+ge9408fb9-1~eob130+1) trixie-eobuilder; urgency=low

  * (e9408f) misc: mark csv connector as legacy (#110161)
  * (37c59b) phonecalls: stop all calls on new one (#111585)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 31 Oct 2025 09:46:05 +0100

passerelle (1.26) t
