## passerelle 8.96.post3+gf857aca1

=== debian/changelog ===
passerelle (8.96.post3+gf857aca1-1~eob130+1) trixie-eobuilder; urgency=low

  * (f857ac) translation update
  * (e9408f) misc: mark csv connector as legacy (#110161)
  * (37c59b) phonecalls: stop all calls on new one (#111585)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 31 Oct 2025 16:48:40 +0100
