## passerelle 8.97.post1+gafb8e878

=== debian/changelog ===
passerelle (8.97.post1+gafb8e878-1~eob130+1) trixie-eobuilder; urgency=low

  * (afb8e8) soap: allow wsdl loading of no-parameter operations (#111646)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 03 Nov 2025 12:54:03 +0100

passerelle (8.97) trixie-eobuilder; urgency=low

  * (f857ac) translation update
  * (e9408f) misc: mark csv connector as legacy (#110161)
  * (37c59b) phonecalls: stop all calls on new one (#111585)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 31 Oct 2025 16:48:40 +0100
